<?
session_start();
if($paswd == 'admin' && $usr =='Administrator'||$usr=='Staff')
{
 $un=$usr;
  session_unset();
 session_register("user");
 $user=$un;
 session_register("tme");
 $tme=time();
print" <script>";
print "document.location='blank.html';";
print "parent.banner.location='top.htm';";
print "parent.contents.location='left.htm'";
print" </script>";
}  
else
{
 print"Invalid password";
 include("index.html");
 return;
}
?>
